body{
    background-color: black;
    color: white;
}

.logo{
    position: relative;
    justify-content: center;
}

img.logo {
    max-width: 80%;
    top: 50%; 
    align-content: center; 
    padding-bottom: 5px;}
img.work{
    max-width: 100%;
    height: auto;
    padding-bottom: 2rem;
}

a {
    color: white;
}

a:any-link{
    text-decoration-line: none;
}

a:hover {
    color: darkgray; }

.center {
    text-align: center;
}

.footer {
  position: absolute;
  margin-bottom: 50px;
  text-align: right;     
}

/*We will need this container for sketches*/
.team-pic-container {
    align-content: center;
    margin: 0 auto;    
}

/* The following is custom.css from Skeleton*/

/* End of Custom.css*/
    /*The following is css for hamburger menu */

* {
  font-family: "Raleway";
  box-sizing: border-box;
}

.top-nav {
  display: flex;
  flex-direction: row;
  align-items: right;
  justify-content: right;
  background-color: black;
  
    /*background: linear-gradient(to left, #f46b45, #eea849);*/
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  color: #FFF;
  height: 80px;
  padding: 1em;
}

.menu {
  display: flex;
  flex-direction: row;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.menu > li {
  margin: 0 1rem;
  overflow: hidden;
    background: black; /*this is big window text background*/

}

.menu-button-container {
  display: none;
  height: 100%;
  width: 30px;
  cursor: pointer;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: black; 
}
/*controls background of drop down menu*/

#menu-toggle {
  display: none;
}

.menu-button,
.menu-button::before,
.menu-button::after {
  display: block;
  background-color: #fff;
  position: absolute;
  height: 4px;
  width: 30px;
  transition: transform 400ms cubic-bezier(0.23, 1, 0.32, 1);
  border-radius: 2px;
}

.menu-button::before {
  content: '';
  margin-top: -8px;
}

.menu-button::after {
  content: '';
  margin-top: 8px;
}

#menu-toggle:checked + .menu-button-container .menu-button::before {
  margin-top: 0px;
  transform: rotate(405deg);
}

#menu-toggle:checked + .menu-button-container .menu-button {
  background: rgba(255, 255, 255, 0);
}

#menu-toggle:checked + .menu-button-container .menu-button::after {
  margin-top: 0px;
  transform: rotate(-405deg);
}

@media (max-width: 768px) {
  .menu-button-container {
    display: flex;
  }
  .menu {
    position: absolute;
    top: 0;
    margin-top: 80px; /*menu margin was 50*/
    left: 0;
    flex-direction: column;
    width: 100%;
    justify-content: center;
    align-items: center;
  }
  #menu-toggle ~ .menu li {
    height: 0;
    margin: 0;
    padding: 0;
    border: 0;
    transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);
  }
  #menu-toggle:checked ~ .menu li {
    border: none; /*border was 1px solid #333*/
    height: 2.5em;
    padding: 0.5em;
    transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);
  }
  .menu > li {
    display: flex;
    justify-content: right; /*List contents*/
    margin: 0;
    padding: 0.5em 0;
    width: 100%;
    color: white;
    background-color: black;
      /*background of list colour*/
 }

  .menu > li:not(:last-child) {
    border-bottom: 1px solid #444;
 }
}